@font-face {
    font-family: Inter;
    src: url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
    font-display: swap;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    color: #282828;
}

html,
body {
    max-width: 100vw;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

input {
    padding: 8px 4px !important;
    border-bottom: 1px solid #5F6980 !important;
    border-right: 0px;
    border-left: 0;
    border-top: 0;
}

input:focus {
    padding: 8px 4px !important;
    border-bottom: 1px solid #000000 !important;
    outline: none;
}

h1 {
    font-family: Inter, sans-serif;
    font-size: 54px;
    line-height: 62px;
    font-weight: 600;
    letter-spacing: -1px;
}

h2 {
    font-family: Inter, sans-serif;
    font-size : 42px;
    line-height: 54px;
}

h3 {
    font-family: Inter, sans-serif;
    font-size: 34px;
    line-height: 40px;
}

h4 {
    font-family: Inter, sans-serif;
    font-size: 20px;
    line-height: 28px;
}

h5 {
    font-family: Inter, sans-serif;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}

p {
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 26px;
}

body {
    font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 22px;
}

/*H1: font-size : 54px; | line-height: 62px;*/
/*H2: font-size : 42px; | line-height: 54px;*/
/*H3: font-size : 34px; | line-height: 40px;*/
/*H4: font-size : 20px; | line-height: 28px;*/
/*H5: font-size : 18px; | line-height: 30px;*/
/*P: font size : 16px; | line-height: 26px;*/
/*Hint: font-size : 14px; | line-height: 24px / 22px(footer gray text)*/
